@charset "utf-8";
/* CSS Document */
/* 웹폰트 */
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: 'GamtanRoad Tantan';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url('../font/GamtanRoadTantan.woff') format('woff');

}

html {
  scroll-behavior: smooth;
  overflow-y: auto;
  /* 세로 스크롤 */
  -webkit-overflow-scrolling: touch;
}

body {
  position: relative;
  font-family: "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
  min-width: 320px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.15;
  color: #222 !important;
}

#page-wrapper {
  position: relative;
  background-color: #fff;
  margin: 0 auto;
  overflow: hidden;
}

.area {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1500px;
  padding-left: 50px;
  padding-right: 50px;
}
@media screen and (max-width: 991.98px) {
  .area {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 991.98px) {
  .area.p-0-m {
    padding: 0;
  }
}

#header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 110px;
  display: flex;
  align-items: center;
  background-color: transparent;
  z-index: 999;
}
@media screen and (max-width: 991.98px) {
  #header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 18px;
    height: 97px;
    background-color: #6969ff;
  }
}
#header .area {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#header .sm-subtit {
  text-align: left;
  margin-left: 20px;
  margin-right: auto;
  font-size: 10px;
  color: #fff;
}
@media screen and (max-width: 991.98px) {
  #header h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
#header h1 img {
  width: 207px;
}
@media screen and (max-width: 1439.98px) {
  #header h1 img {
    width: 170px;
  }
}
@media screen and (max-width: 991.98px) {
  #header h1 img {
    width: 69px;
    height: 38px;
  }
}
#header .ham-mobile {
  width: 31px;
  height: 26px;
  cursor: pointer;
}
#header .nav-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  gap: 4.4293903075vw;
  white-space: nowrap;
  color: #fff;
}
@media screen and (max-width: 1439.98px) {
  #header .nav-list {
    gap: 50px;
    font-size: 1.6678248784vw;
  }
}
@media screen and (max-width: 991.98px) {
  #header .nav-list {
    gap: 20px;
    font-size: 16px;
    padding: 0 20px;
    overflow-y: scroll;
  }
}
@media screen and (max-width: 991.98px) {
  #header .nav-list.pc {
    display: none;
  }
}
#header .nav-list.mobile {
  display: none;
}
@media screen and (max-width: 991.98px) {
  #header .nav-list.mobile {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    width: 100%;
    padding: 50px 20px 40px 20px;
    background-color: #f6f7fb;
    color: #222;
    text-align: center;
    transition: left 0.4s;
    z-index: 9999;
    overflow: hidden;
  }
}
#header .nav-list.mobile.active {
  left: 0;
}
#header .nav-list.mobile ul {
  display: flex;
  flex-direction: column;
  margin-top: 60px;
  gap: 24px;
}
#header .nav-list.mobile ul li {
  font-size: 18px;
  font-weight: 500;
}
#header .nav-list.mobile .btn-close {
  width: 28px;
  cursor: pointer;
}
#header .nav-list li a {
  cursor: pointer;
}
#header .nav-list li a.active {
  color: #6969ff;
}
#header .head-call {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 36px;
  font-weight: 700;
}
@media screen and (max-width: 1439.98px) {
  #header .head-call {
    font-size: 2.5017373176vw;
  }
}
#header .head-call img {
  width: 46px;
  margin-right: 8px;
}
@media screen and (max-width: 991.98px) {
  #header .head-call img {
    width: 35px;
    margin-right: 0;
  }
}
#header .dim {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  pointer-events: none;
  z-index: 9998;
}
#header .dim.active {
  opacity: 1;
  pointer-events: initial;
}

#footer {
  padding: 88px 0;
  background-color: #333333;
  color: #fff;
  font-size: 17px;
  font-weight: 100;
  color: #ccc;
  line-height: 1.5;
}
@media screen and (max-width: 1439.98px) {
  #footer {
    font-size: 15px;
  }
}
@media screen and (max-width: 991.98px) {
  #footer {
    padding: 40px 0;
    font-size: 11px;
    line-height: 1.4;
  }
}
.none {
  display: none !important;
}

.block {
  display: block !important;
}

.inline-block {
  display: inline-block !important;
}

@media screen and (min-width: 375px) {
  .none-xs {
    display: none !important;
  }
}

@media screen and (min-width: 375px) {
  .block-xs {
    display: block !important;
  }
}

@media screen and (min-width: 428px) {
  .none-sm {
    display: none !important;
  }
}

@media screen and (min-width: 428px) {
  .block-sm {
    display: block !important;
  }
}

@media screen and (min-width: 768px) {
  .none-md {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .block-md {
    display: block !important;
  }
}

@media screen and (min-width: 768px) {
  .inline-block-md {
    display: inline-block !important;
  }
}

@media screen and (min-width: 992px) {
  .none-lg {
    display: none !important;
  }
}

@media screen and (min-width: 992px) {
  .block-lg {
    display: block !important;
  }
}

@media screen and (min-width: 1200px) {
  .none-xl {
    display: none !important;
  }
}

@media screen and (min-width: 1200px) {
  .block-xl {
    display: block !important;
  }
}

@media screen and (min-width: 1200px) {
  .inline-block-xl {
    display: inline-block !important;
  }
}

@media screen and (min-width: 1440px) {
  .none-xxl {
    display: none !important;
  }
}

@media screen and (min-width: 1440px) {
  .block-xxl {
    display: block !important;
  }
}

@media screen and (min-width: 1600px) {
  .block-xxxl {
    display: block !important;
  }
}

@media screen and (min-width: 1300px) {
  .none-1300 {
    display: none !important;
  }
}

@media screen and (min-width: 1300px) {
  .block-1300 {
    display: block !important;
  }
}

@media screen and (max-width: 427.98px) {
  .sm-none {
    display: none;
  }
}

@media screen and (max-width: 767.98px) {
  .md-none {
    display: none;
  }
}

@media screen and (max-width: 991.98px) {
  .lg-none {
    display: none;
  }
}

@media screen and (max-width: 1199.98px) {
  .xl-none {
    display: none !important;
  }
}

@media screen and (max-width: 1439.98px) {
  .xxl-none {
    display: none !important;
  }
}

@media screen and (max-width: 1599.98px) {
  .xxxl-none {
    display: none !important;
  }
}

.a11y-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  margin: -1px;
}

.text-ell {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*=================================================
            모달
=================================================*/
.modal {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  z-index: 900;
  /* 배경 (overlay 역할) */
}
.modal::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}
.modal.is-open {
  opacity: 1;
  visibility: visible;
}

.modal-content {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 600px;
  max-height: 80vh;
  padding: 35px 24px;
  background: #fff;
  border-radius: 20px;
  border: 1px solid #ddd;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 8px 5px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 991.98px) {
  .modal-content {
    padding: 24px 16px;
  }
}

.modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
}
@media screen and (max-width: 991.98px) {
  .modal-header {
    margin-bottom: 16px;
  }
}
.modal-header h2 {
  font-weight: 700;
  margin: 0;
}
.modal-header .modal-close {
  width: 24px;
  cursor: pointer;
}

.modal-body {
  font-size: 14px;
  min-height: 200px;
  line-height: 1.6;
  overflow-y: auto;
}

/* 열기 버튼 */
body.is-modal-open {
  overflow: hidden;
}

/*=================================================
            공통 요소
=================================================*/
.font-scdream {
  font-family: "SCDream", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
}

.common-title-wrap {
  text-align: center;
}
.common-title-wrap .tit {
  font-size: 52px;
  font-weight: 700;
  letter-spacing: -0.04em;
  font-family: "GmarketSans", "Pretendard Variable", "맑은 고딕", "Apple SD Gothic Neo", sans-serif;
}
@media screen and (max-width: 1439.98px) {
  .common-title-wrap .tit {
    font-size: 3.6136205698vw;
  }
}
@media screen and (max-width: 991.98px) {
  .common-title-wrap .tit {
    font-size: 29px;
  }
}
.common-title-wrap .tit span {
  color: #6969ff;
}
.common-title-wrap .desc {
  margin-top: 15px;
  font-size: 30px;
  font-weight: 200;
  color: #000;
  line-height: 1.4;
  letter-spacing: -0.025em;
}
@media screen and (max-width: 1439.98px) {
  .common-title-wrap .desc {
    font-size: 2.084781098vw;
  }
}
@media screen and (max-width: 991.98px) {
  .common-title-wrap .desc {
    margin-top: 10px;
    font-size: 14.5px;
  }
}
.common-title-wrap .mark {
  position: relative;
  display: inline-block;
  margin-top: 5px;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.6;
  color: #fff;
  letter-spacing: -0.025em;
}
@media screen and (max-width: 1439.98px) {
  .common-title-wrap .mark {
    font-size: 2.084781098vw;
  }
}
@media screen and (max-width: 991.98px) {
  .common-title-wrap .mark {
    margin-top: 2px;
    font-size: 14.5px;
  }
}
.common-title-wrap .mark:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 110%;
  height: 100%;
  background-color: #6969ff;
  transform: translate(-50%, -50%);
  z-index: 0;
}
.common-title-wrap .mark span {
  position: relative;
  z-index: 1;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  outline: none;
}